button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.btn,
#content .vc_btn3.vc_btn3-style-modern,
.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button,
.form-field input.wpcf7-submit {
	padding: 15px 15px 10px 15px;
}
.hero-image .container {
	text-shadow: 2px 2px 0 rgba(5,6,6,.4);
}
.hero-image h1 {
	margin: 0 0 -30px 0;
	padding: 15px 0 0 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 4px 7px 0 7px;
}
a.btn.big,
div.btn.big {
	padding: 40px 0 6px 0;
	text-shadow: 2px 2px 0 rgba(5, 6, 6, .4);
}
.location-data a.btn.big,
.location-data div.btn.big {
		padding: 20px 20px 6px 20px;
}
.location-data a.btn.big.red,
.location-data div.btn.big.red {
		padding: 25px 20px 6px 20px;
}
.location-data .data-item.loc-data {
		padding: 7px 0 0 0;
}
.register-progress .value {
		top: 0;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
	padding: 8px 20px 12px 20px !important;
}
#content .modal button.close .icon {
line-height: 48px;
top: -14px;
}
#content .modal-header {
padding: 10px 0 0 0;	
}
#content .modal-footer {
padding: 0 0 25px 0;
}

.location-data .data-item.reg-button {
	margin-top: 30px;
}

.location-status {
padding: 34px 0 24px 0;
}

@media screen and (max-width: 1080px) { 

	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {
	top: 4px;	
	}
	
	#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1::after {
	margin-top: 8px;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 8px 10px 0px 10px !important;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-mobile-social > a.mega-menu-link {
	line-height: 37px !important;
	padding: 4px 0 0 0 !important;
	}
	
}

@media screen and (max-width: 767px) { 
	#content .modal button.close .icon {
	line-height: 38px;
	top: -12px;
	}
	
	a.btn.big,
	div.btn.big {
	padding: 21px 0 3px 0 !important;
	}
	
	.vc_tta.vc_general .vc_tta-panel-title > a {
	padding: 18px 10px 8px 10px !important;
	}
	
	.location-data .data-item.reg-button {
	margin-top: 15px;
	}
	
}

@media screen and (max-width: 360px) { 

	a.btn.big,
	div.btn.big {
	font-size: 150%;	
	padding: 21px 0 13px 0 !important;
	}	

}